// Generated by Hype, you can modify :p
set hypematrix "cg_thirdperson 0; cg_thirdpersonangle 0; cg_thirdpersonrange 0; vstr hypematrix0"
set hypematrix0 "cg_thirdperson 1;wait 1; vstr hypematrix1;"
set hypematrix1 "cg_thirdpersonrange 2.25; cg_thirdpersonangle 0.5;wait 1; vstr hypematrix2;"
set hypematrix2 "cg_thirdpersonangle 1;wait 1; vstr hypematrix3;"
set hypematrix3 "cg_thirdpersonrange 4.5; cg_thirdpersonangle 1.5;wait 1; vstr hypematrix4;"
set hypematrix4 "cg_thirdpersonangle 2;wait 1; vstr hypematrix5;"
set hypematrix5 "cg_thirdpersonrange 6.75; cg_thirdpersonangle 2.5;wait 1; vstr hypematrix6;"
set hypematrix6 "cg_thirdpersonangle 3;wait 1; vstr hypematrix7;"
set hypematrix7 "cg_thirdpersonrange 9; cg_thirdpersonangle 3.5;wait 1; vstr hypematrix8;"
set hypematrix8 "cg_thirdpersonangle 4;wait 1; vstr hypematrix9;"
set hypematrix9 "cg_thirdpersonrange 11.25; cg_thirdpersonangle 4.5;wait 1; vstr hypematrix10;"
set hypematrix10 "cg_thirdpersonangle 5;wait 1; vstr hypematrix11;"
set hypematrix11 "cg_thirdpersonrange 13.5; cg_thirdpersonangle 5.5;wait 1; vstr hypematrix12;"
set hypematrix12 "cg_thirdpersonangle 6;wait 1; vstr hypematrix13;"
set hypematrix13 "cg_thirdpersonrange 15.75; cg_thirdpersonangle 6.5;wait 1; vstr hypematrix14;"
set hypematrix14 "cg_thirdpersonangle 7;wait 1; vstr hypematrix15;"
set hypematrix15 "cg_thirdpersonrange 18; cg_thirdpersonangle 7.5;wait 1; vstr hypematrix16;"
set hypematrix16 "cg_thirdpersonangle 8;wait 1; vstr hypematrix17;"
set hypematrix17 "cg_thirdpersonrange 20.25; cg_thirdpersonangle 8.5;wait 1; vstr hypematrix18;"
set hypematrix18 "cg_thirdpersonangle 9;wait 1; vstr hypematrix19;"
set hypematrix19 "cg_thirdpersonrange 22.5; cg_thirdpersonangle 9.5;wait 1; vstr hypematrix20;"
set hypematrix20 "cg_thirdpersonangle 10;wait 1; vstr hypematrix21;"
set hypematrix21 "cg_thirdpersonrange 24.75; cg_thirdpersonangle 10.5;wait 1; vstr hypematrix22;"
set hypematrix22 "cg_thirdpersonangle 11;wait 1; vstr hypematrix23;"
set hypematrix23 "cg_thirdpersonrange 27; cg_thirdpersonangle 11.5;wait 1; vstr hypematrix24;"
set hypematrix24 "cg_thirdpersonangle 12;wait 1; vstr hypematrix25;"
set hypematrix25 "cg_thirdpersonrange 29.25; cg_thirdpersonangle 12.5;wait 1; vstr hypematrix26;"
set hypematrix26 "cg_thirdpersonangle 13;wait 1; vstr hypematrix27;"
set hypematrix27 "cg_thirdpersonrange 31.5; cg_thirdpersonangle 13.5;wait 1; vstr hypematrix28;"
set hypematrix28 "cg_thirdpersonangle 14;wait 1; vstr hypematrix29;"
set hypematrix29 "cg_thirdpersonrange 33.75; cg_thirdpersonangle 14.5;wait 1; vstr hypematrix30;"
set hypematrix30 "cg_thirdpersonangle 15;wait 1; vstr hypematrix31;"
set hypematrix31 "cg_thirdpersonrange 36; cg_thirdpersonangle 15.5;wait 1; vstr hypematrix32;"
set hypematrix32 "cg_thirdpersonangle 16;wait 1; vstr hypematrix33;"
set hypematrix33 "cg_thirdpersonrange 38.25; cg_thirdpersonangle 16.5;wait 1; vstr hypematrix34;"
set hypematrix34 "cg_thirdpersonangle 17;wait 1; vstr hypematrix35;"
set hypematrix35 "cg_thirdpersonrange 40.5; cg_thirdpersonangle 17.5;wait 1; vstr hypematrix36;"
set hypematrix36 "cg_thirdpersonangle 18;wait 1; vstr hypematrix37;"
set hypematrix37 "cg_thirdpersonrange 42.75; cg_thirdpersonangle 18.5;wait 1; vstr hypematrix38;"
set hypematrix38 "cg_thirdpersonangle 19;wait 1; vstr hypematrix39;"
set hypematrix39 "cg_thirdpersonrange 45; cg_thirdpersonangle 19.5;wait 1; vstr hypematrix40;"
set hypematrix40 "cg_thirdpersonangle 20;wait 1; vstr hypematrix41;"
set hypematrix41 "cg_thirdpersonrange 47.25; cg_thirdpersonangle 20.5;wait 1; vstr hypematrix42;"
set hypematrix42 "cg_thirdpersonangle 21;wait 1; vstr hypematrix43;"
set hypematrix43 "cg_thirdpersonrange 49.5; cg_thirdpersonangle 21.5;wait 1; vstr hypematrix44;"
set hypematrix44 "cg_thirdpersonangle 22;wait 1; vstr hypematrix45;"
set hypematrix45 "cg_thirdpersonrange 51.75; cg_thirdpersonangle 22.5;wait 1; vstr hypematrix46;"
set hypematrix46 "cg_thirdpersonangle 23;wait 1; vstr hypematrix47;"
set hypematrix47 "cg_thirdpersonrange 54; cg_thirdpersonangle 23.5;wait 1; vstr hypematrix48;"
set hypematrix48 "cg_thirdpersonangle 24;wait 1; vstr hypematrix49;"
set hypematrix49 "cg_thirdpersonrange 56.25; cg_thirdpersonangle 24.5;wait 1; vstr hypematrix50;"
set hypematrix50 "cg_thirdpersonangle 25;wait 1; vstr hypematrix51;"
set hypematrix51 "cg_thirdpersonrange 58.5; cg_thirdpersonangle 25.5;wait 1; vstr hypematrix52;"
set hypematrix52 "cg_thirdpersonangle 26;wait 1; vstr hypematrix53;"
set hypematrix53 "cg_thirdpersonrange 60.75; cg_thirdpersonangle 26.5;wait 1; vstr hypematrix54;"
set hypematrix54 "cg_thirdpersonangle 27;wait 1; vstr hypematrix55;"
set hypematrix55 "cg_thirdpersonrange 63; cg_thirdpersonangle 27.5;wait 1; vstr hypematrix56;"
set hypematrix56 "cg_thirdpersonangle 28;wait 1; vstr hypematrix57;"
set hypematrix57 "cg_thirdpersonrange 65.25; cg_thirdpersonangle 28.5;wait 1; vstr hypematrix58;"
set hypematrix58 "cg_thirdpersonangle 29;wait 1; vstr hypematrix59;"
set hypematrix59 "cg_thirdpersonrange 67.5; cg_thirdpersonangle 29.5;wait 1; vstr hypematrix60;"
set hypematrix60 "cg_thirdpersonangle 30;wait 1; vstr hypematrix61;"
set hypematrix61 "cg_thirdpersonrange 69.75; cg_thirdpersonangle 30.5;wait 1; vstr hypematrix62;"
set hypematrix62 "cg_thirdpersonangle 31;wait 1; vstr hypematrix63;"
set hypematrix63 "cg_thirdpersonrange 72; cg_thirdpersonangle 31.5;wait 1; vstr hypematrix64;"
set hypematrix64 "cg_thirdpersonangle 32;wait 1; vstr hypematrix65;"
set hypematrix65 "cg_thirdpersonrange 74.25; cg_thirdpersonangle 32.5;wait 1; vstr hypematrix66;"
set hypematrix66 "cg_thirdpersonangle 33;wait 1; vstr hypematrix67;"
set hypematrix67 "cg_thirdpersonrange 76.5; cg_thirdpersonangle 33.5;wait 1; vstr hypematrix68;"
set hypematrix68 "cg_thirdpersonangle 34;wait 1; vstr hypematrix69;"
set hypematrix69 "cg_thirdpersonrange 78.75; cg_thirdpersonangle 34.5;wait 1; vstr hypematrix70;"
set hypematrix70 "cg_thirdpersonangle 35;wait 1; vstr hypematrix71;"
set hypematrix71 "cg_thirdpersonrange 81; cg_thirdpersonangle 35.5;wait 1; vstr hypematrix72;"
set hypematrix72 "cg_thirdpersonangle 36;wait 1; vstr hypematrix73;"
set hypematrix73 "cg_thirdpersonrange 83.25; cg_thirdpersonangle 36.5;wait 1; vstr hypematrix74;"
set hypematrix74 "cg_thirdpersonangle 37;wait 1; vstr hypematrix75;"
set hypematrix75 "cg_thirdpersonrange 85.5; cg_thirdpersonangle 37.5;wait 1; vstr hypematrix76;"
set hypematrix76 "cg_thirdpersonangle 38;wait 1; vstr hypematrix77;"
set hypematrix77 "cg_thirdpersonrange 87.75; cg_thirdpersonangle 38.5;wait 1; vstr hypematrixpegi;"
set hypematrixpegi "cg_thirdpersonrange 90.75; wait 1; vstr hypematrixpegi1;"
set hypematrixpegi1 "cg_thirdpersonrange 92.75; wait 1; vstr hypematrixpegi2;"
set hypematrixpegi2 "cg_thirdpersonrange 94.75; wait 1; vstr hypematrixpegi3;"
set hypematrixpegi3 "cg_thirdpersonrange 96.75; wait 1; vstr hypematrixpegi4;"
set hypematrixpegi4 "cg_thirdpersonrange 98.75; wait 1; vstr hypematrixpegi5;"
set hypematrixpegi5 "cg_thirdpersonrange 100.75; wait 1; vstr hypematrixpegi6;"
set hypematrixpegi6 "cg_thirdpersonrange 102.75; wait 1; vstr hypematrixpegi7;"
set hypematrixpegi7 "cg_thirdpersonrange 105.75; wait 1; vstr hypematrixpegi8;"
set hypematrixpegi8 "cg_thirdpersonrange 107.75; wait 1; vstr hypematrixpegi9;"
set hypematrixpegi9 "cg_thirdpersonrange 109.75; wait 1; vstr hypematrix78;"
set hypematrix78 "cg_thirdpersonangle 39;wait 1; vstr hypematrix79;"
set hypematrix79 "cg_thirdpersonrange 110; cg_thirdpersonangle 39.5;wait 1; vstr hypematrix80;"
set hypematrix80 "cg_thirdpersonangle 40;wait 1; vstr hypematrix81;"
set hypematrix81 "cg_thirdpersonangle 40.5;wait 1; vstr hypematrix82;"
set hypematrix82 "cg_thirdpersonangle 41;wait 1; vstr hypematrix83;"
set hypematrix83 "cg_thirdpersonangle 41.5;wait 1; vstr hypematrix84;"
set hypematrix84 "cg_thirdpersonangle 42;wait 1; vstr hypematrix85;"
set hypematrix85 "cg_thirdpersonangle 42.5;wait 1; vstr hypematrix86;"
set hypematrix86 "cg_thirdpersonangle 43;wait 1; vstr hypematrix87;"
set hypematrix87 "cg_thirdpersonangle 43.5;wait 1; vstr hypematrix88;"
set hypematrix88 "cg_thirdpersonangle 44;wait 1; vstr hypematrix89;"
set hypematrix89 "cg_thirdpersonangle 44.5;wait 1; vstr hypematrix90;"
set hypematrix90 "cg_thirdpersonangle 45;wait 1; vstr hypematrix91;"
set hypematrix91 "cg_thirdpersonangle 45.5;wait 1; vstr hypematrix92;"
set hypematrix92 "cg_thirdpersonangle 46;wait 1; vstr hypematrix93;"
set hypematrix93 "cg_thirdpersonangle 46.5;wait 1; vstr hypematrix94;"
set hypematrix94 "cg_thirdpersonangle 47;wait 1; vstr hypematrix95;"
set hypematrix95 "cg_thirdpersonangle 47.5;wait 1; vstr hypematrix96;"
set hypematrix96 "cg_thirdpersonangle 48;wait 1; vstr hypematrix97;"
set hypematrix97 "cg_thirdpersonangle 48.5;wait 1; vstr hypematrix98;"
set hypematrix98 "cg_thirdpersonangle 49;wait 1; vstr hypematrix99;"
set hypematrix99 "cg_thirdpersonangle 49.5;wait 1; vstr hypematrix100;"
set hypematrix100 "cg_thirdpersonangle 50;wait 1; vstr hypematrix101;"
set hypematrix101 "cg_thirdpersonangle 50.5;wait 1; vstr hypematrix102;"
set hypematrix102 "cg_thirdpersonangle 51;wait 1; vstr hypematrix103;"
set hypematrix103 "cg_thirdpersonangle 51.5;wait 1; vstr hypematrix104;"
set hypematrix104 "cg_thirdpersonangle 52;wait 1; vstr hypematrix105;"
set hypematrix105 "cg_thirdpersonangle 52.5;wait 1; vstr hypematrix106;"
set hypematrix106 "cg_thirdpersonangle 53;wait 1; vstr hypematrix107;"
set hypematrix107 "cg_thirdpersonangle 53.5;wait 1; vstr hypematrix108;"
set hypematrix108 "cg_thirdpersonangle 54;wait 1; vstr hypematrix109;"
set hypematrix109 "cg_thirdpersonangle 54.5;wait 1; vstr hypematrix110;"
set hypematrix110 "cg_thirdpersonangle 55;wait 1; vstr hypematrix111;"
set hypematrix111 "cg_thirdpersonangle 55.5;wait 1; vstr hypematrix112;"
set hypematrix112 "cg_thirdpersonangle 56;wait 1; vstr hypematrix113;"
set hypematrix113 "cg_thirdpersonangle 56.5;wait 1; vstr hypematrix114;"
set hypematrix114 "cg_thirdpersonangle 57;wait 1; vstr hypematrix115;"
set hypematrix115 "cg_thirdpersonangle 57.5;wait 1; vstr hypematrix116;"
set hypematrix116 "cg_thirdpersonangle 58;wait 1; vstr hypematrix117;"
set hypematrix117 "cg_thirdpersonangle 58.5;wait 1; vstr hypematrix118;"
set hypematrix118 "cg_thirdpersonangle 59;wait 1; vstr hypematrix119;"
set hypematrix119 "cg_thirdpersonangle 59.5;wait 1; vstr hypematrix120;"
set hypematrix120 "cg_thirdpersonangle 60;wait 1; vstr hypematrix121;"
set hypematrix121 "cg_thirdpersonangle 60.5;wait 1; vstr hypematrix122;"
set hypematrix122 "cg_thirdpersonangle 61;wait 1; vstr hypematrix123;"
set hypematrix123 "cg_thirdpersonangle 61.5;wait 1; vstr hypematrix124;"
set hypematrix124 "cg_thirdpersonangle 62;wait 1; vstr hypematrix125;"
set hypematrix125 "cg_thirdpersonangle 62.5;wait 1; vstr hypematrix126;"
set hypematrix126 "cg_thirdpersonangle 63;wait 1; vstr hypematrix127;"
set hypematrix127 "cg_thirdpersonangle 63.5;wait 1; vstr hypematrix128;"
set hypematrix128 "cg_thirdpersonangle 64;wait 1; vstr hypematrix129;"
set hypematrix129 "cg_thirdpersonangle 64.5;wait 1; vstr hypematrix130;"
set hypematrix130 "cg_thirdpersonangle 65;wait 1; vstr hypematrix131;"
set hypematrix131 "cg_thirdpersonangle 65.5;wait 1; vstr hypematrix132;"
set hypematrix132 "cg_thirdpersonangle 66;wait 1; vstr hypematrix133;"
set hypematrix133 "cg_thirdpersonangle 66.5;wait 1; vstr hypematrix134;"
set hypematrix134 "cg_thirdpersonangle 67;wait 1; vstr hypematrix135;"
set hypematrix135 "cg_thirdpersonangle 67.5;wait 1; vstr hypematrix136;"
set hypematrix136 "cg_thirdpersonangle 68;wait 1; vstr hypematrix137;"
set hypematrix137 "cg_thirdpersonangle 68.5;wait 1; vstr hypematrix138;"
set hypematrix138 "cg_thirdpersonangle 69;wait 1; vstr hypematrix139;"
set hypematrix139 "cg_thirdpersonangle 69.5;wait 1; vstr hypematrix140;"
set hypematrix140 "cg_thirdpersonangle 70;wait 1; vstr hypematrix141;"
set hypematrix141 "cg_thirdpersonangle 70.5;wait 1; vstr hypematrix142;"
set hypematrix142 "cg_thirdpersonangle 71;wait 1; vstr hypematrix143;"
set hypematrix143 "cg_thirdpersonangle 71.5;wait 1; vstr hypematrix144;"
set hypematrix144 "cg_thirdpersonangle 72;wait 1; vstr hypematrix145;"
set hypematrix145 "cg_thirdpersonangle 72.5;wait 1; vstr hypematrix146;"
set hypematrix146 "cg_thirdpersonangle 73;wait 1; vstr hypematrix147;"
set hypematrix147 "cg_thirdpersonangle 73.5;wait 1; vstr hypematrix148;"
set hypematrix148 "cg_thirdpersonangle 74;wait 1; vstr hypematrix149;"
set hypematrix149 "cg_thirdpersonangle 74.5;wait 1; vstr hypematrix150;"
set hypematrix150 "cg_thirdpersonangle 75;wait 1; vstr hypematrix151;"
set hypematrix151 "cg_thirdpersonangle 75.5;wait 1; vstr hypematrix152;"
set hypematrix152 "cg_thirdpersonangle 76;wait 1; vstr hypematrix153;"
set hypematrix153 "cg_thirdpersonangle 76.5;wait 1; vstr hypematrix154;"
set hypematrix154 "cg_thirdpersonangle 77;wait 1; vstr hypematrix155;"
set hypematrix155 "cg_thirdpersonangle 77.5;wait 1; vstr hypematrix156;"
set hypematrix156 "cg_thirdpersonangle 78;wait 1; vstr hypematrix157;"
set hypematrix157 "cg_thirdpersonangle 78.5;wait 1; vstr hypematrix158;"
set hypematrix158 "cg_thirdpersonangle 79;wait 1; vstr hypematrix159;"
set hypematrix159 "cg_thirdpersonangle 79.5;wait 1; vstr hypematrix160;"
set hypematrix160 "cg_thirdpersonangle 80;wait 1; vstr hypematrix161;"
set hypematrix161 "cg_thirdpersonangle 80.5;wait 1; vstr hypematrix162;"
set hypematrix162 "cg_thirdpersonangle 81;wait 1; vstr hypematrix163;"
set hypematrix163 "cg_thirdpersonangle 81.5;wait 1; vstr hypematrix164;"
set hypematrix164 "cg_thirdpersonangle 82;wait 1; vstr hypematrix165;"
set hypematrix165 "cg_thirdpersonangle 82.5;wait 1; vstr hypematrix166;"
set hypematrix166 "cg_thirdpersonangle 83;wait 1; vstr hypematrix167;"
set hypematrix167 "cg_thirdpersonangle 83.5;wait 1; vstr hypematrix168;"
set hypematrix168 "cg_thirdpersonangle 84;wait 1; vstr hypematrix169;"
set hypematrix169 "cg_thirdpersonangle 84.5;wait 1; vstr hypematrix170;"
set hypematrix170 "cg_thirdpersonangle 85;wait 1; vstr hypematrix171;"
set hypematrix171 "cg_thirdpersonangle 85.5;wait 1; vstr hypematrix172;"
set hypematrix172 "cg_thirdpersonangle 86;wait 1; vstr hypematrix173;"
set hypematrix173 "cg_thirdpersonangle 86.5;wait 1; vstr hypematrix174;"
set hypematrix174 "cg_thirdpersonangle 87;wait 1; vstr hypematrix175;"
set hypematrix175 "cg_thirdpersonangle 87.5;wait 1; vstr hypematrix176;"
set hypematrix176 "cg_thirdpersonangle 88;wait 1; vstr hypematrix177;"
set hypematrix177 "cg_thirdpersonangle 88.5;wait 1; vstr hypematrix178;"
set hypematrix178 "cg_thirdpersonangle 89;wait 1; vstr hypematrix179;"
set hypematrix179 "cg_thirdpersonangle 89.5;wait 1; vstr hypematrix180;"
set hypematrix180 "cg_thirdpersonangle 90;wait 1; vstr hypematrix181;"
set hypematrix181 "cg_thirdpersonangle 90.5;wait 1; vstr hypematrix182;"
set hypematrix182 "cg_thirdpersonangle 91;wait 1; vstr hypematrix183;"
set hypematrix183 "cg_thirdpersonangle 91.5;wait 1; vstr hypematrix184;"
set hypematrix184 "cg_thirdpersonangle 92;wait 1; vstr hypematrix185;"
set hypematrix185 "cg_thirdpersonangle 92.5;wait 1; vstr hypematrix186;"
set hypematrix186 "cg_thirdpersonangle 93;wait 1; vstr hypematrix187;"
set hypematrix187 "cg_thirdpersonangle 93.5;wait 1; vstr hypematrix188;"
set hypematrix188 "cg_thirdpersonangle 94;wait 1; vstr hypematrix189;"
set hypematrix189 "cg_thirdpersonangle 94.5;wait 1; vstr hypematrix190;"
set hypematrix190 "cg_thirdpersonangle 95;wait 1; vstr hypematrix191;"
set hypematrix191 "cg_thirdpersonangle 95.5;wait 1; vstr hypematrix192;"
set hypematrix192 "cg_thirdpersonangle 96;wait 1; vstr hypematrix193;"
set hypematrix193 "cg_thirdpersonangle 96.5;wait 1; vstr hypematrix194;"
set hypematrix194 "cg_thirdpersonangle 97;wait 1; vstr hypematrix195;"
set hypematrix195 "cg_thirdpersonangle 97.5;wait 1; vstr hypematrix196;"
set hypematrix196 "cg_thirdpersonangle 98;wait 1; vstr hypematrix197;"
set hypematrix197 "cg_thirdpersonangle 98.5;wait 1; vstr hypematrix198;"
set hypematrix198 "cg_thirdpersonangle 99;wait 1; vstr hypematrix199;"
set hypematrix199 "cg_thirdpersonangle 99.5;wait 1; vstr hypematrix200;"
set hypematrix200 "cg_thirdpersonangle 100;wait 1; vstr hypematrix201;"
set hypematrix201 "cg_thirdpersonangle 100.5;wait 1; vstr hypematrix202;"
set hypematrix202 "cg_thirdpersonangle 101;wait 1; vstr hypematrix203;"
set hypematrix203 "cg_thirdpersonangle 101.5;wait 1; vstr hypematrix204;"
set hypematrix204 "cg_thirdpersonangle 102;wait 1; vstr hypematrix205;"
set hypematrix205 "cg_thirdpersonangle 102.5;wait 1; vstr hypematrix206;"
set hypematrix206 "cg_thirdpersonangle 103;wait 1; vstr hypematrix207;"
set hypematrix207 "cg_thirdpersonangle 103.5;wait 1; vstr hypematrix208;"
set hypematrix208 "cg_thirdpersonangle 104;wait 1; vstr hypematrix209;"
set hypematrix209 "cg_thirdpersonangle 104.5;wait 1; vstr hypematrix210;"
set hypematrix210 "cg_thirdpersonangle 105;wait 1; vstr hypematrix211;"
set hypematrix211 "cg_thirdpersonangle 105.5;wait 1; vstr hypematrix212;"
set hypematrix212 "cg_thirdpersonangle 106;wait 1; vstr hypematrix213;"
set hypematrix213 "cg_thirdpersonangle 106.5;wait 1; vstr hypematrix214;"
set hypematrix214 "cg_thirdpersonangle 107;wait 1; vstr hypematrix215;"
set hypematrix215 "cg_thirdpersonangle 107.5;wait 1; vstr hypematrix216;"
set hypematrix216 "cg_thirdpersonangle 108;wait 1; vstr hypematrix217;"
set hypematrix217 "cg_thirdpersonangle 108.5;wait 1; vstr hypematrix218;"
set hypematrix218 "cg_thirdpersonangle 109;wait 1; vstr hypematrix219;"
set hypematrix219 "cg_thirdpersonangle 109.5;wait 1; vstr hypematrix220;"
set hypematrix220 "cg_thirdpersonangle 110;wait 1; vstr hypematrix221;"
set hypematrix221 "cg_thirdpersonangle 110.5;wait 1; vstr hypematrix222;"
set hypematrix222 "cg_thirdpersonangle 111;wait 1; vstr hypematrix223;"
set hypematrix223 "cg_thirdpersonangle 111.5;wait 1; vstr hypematrix224;"
set hypematrix224 "cg_thirdpersonangle 112;wait 1; vstr hypematrix225;"
set hypematrix225 "cg_thirdpersonangle 112.5;wait 1; vstr hypematrix226;"
set hypematrix226 "cg_thirdpersonangle 113;wait 1; vstr hypematrix227;"
set hypematrix227 "cg_thirdpersonangle 113.5;wait 1; vstr hypematrix228;"
set hypematrix228 "cg_thirdpersonangle 114;wait 1; vstr hypematrix229;"
set hypematrix229 "cg_thirdpersonangle 114.5;wait 1; vstr hypematrix230;"
set hypematrix230 "cg_thirdpersonangle 115;wait 1; vstr hypematrix231;"
set hypematrix231 "cg_thirdpersonangle 115.5;wait 1; vstr hypematrix232;"
set hypematrix232 "cg_thirdpersonangle 116;wait 1; vstr hypematrix233;"
set hypematrix233 "cg_thirdpersonangle 116.5;wait 1; vstr hypematrix234;"
set hypematrix234 "cg_thirdpersonangle 117;wait 1; vstr hypematrix235;"
set hypematrix235 "cg_thirdpersonangle 117.5;wait 1; vstr hypematrix236;"
set hypematrix236 "cg_thirdpersonangle 118;wait 1; vstr hypematrix237;"
set hypematrix237 "cg_thirdpersonangle 118.5;wait 1; vstr hypematrix238;"
set hypematrix238 "cg_thirdpersonangle 119;wait 1; vstr hypematrix239;"
set hypematrix239 "cg_thirdpersonangle 119.5;wait 1; vstr hypematrix240;"
set hypematrix240 "cg_thirdpersonangle 120;wait 1; vstr hypematrix241;"
set hypematrix241 "cg_thirdpersonangle 120.5;wait 1; vstr hypematrix242;"
set hypematrix242 "cg_thirdpersonangle 121;wait 1; vstr hypematrix243;"
set hypematrix243 "cg_thirdpersonangle 121.5;wait 1; vstr hypematrix244;"
set hypematrix244 "cg_thirdpersonangle 122;wait 1; vstr hypematrix245;"
set hypematrix245 "cg_thirdpersonangle 122.5;wait 1; vstr hypematrix246;"
set hypematrix246 "cg_thirdpersonangle 123;wait 1; vstr hypematrix247;"
set hypematrix247 "cg_thirdpersonangle 123.5;wait 1; vstr hypematrix248;"
set hypematrix248 "cg_thirdpersonangle 124;wait 1; vstr hypematrix249;"
set hypematrix249 "cg_thirdpersonangle 124.5;wait 1; vstr hypematrix250;"
set hypematrix250 "cg_thirdpersonangle 125;wait 1; vstr hypematrix251;"
set hypematrix251 "cg_thirdpersonangle 125.5;wait 1; vstr hypematrix252;"
set hypematrix252 "cg_thirdpersonangle 126;wait 1; vstr hypematrix253;"
set hypematrix253 "cg_thirdpersonangle 126.5;wait 1; vstr hypematrix254;"
set hypematrix254 "cg_thirdpersonangle 127;wait 1; vstr hypematrix255;"
set hypematrix255 "cg_thirdpersonangle 127.5;wait 1; vstr hypematrix256;"
set hypematrix256 "cg_thirdpersonangle 128;wait 1; vstr hypematrix257;"
set hypematrix257 "cg_thirdpersonangle 128.5;wait 1; vstr hypematrix258;"
set hypematrix258 "cg_thirdpersonangle 129;wait 1; vstr hypematrix259;"
set hypematrix259 "cg_thirdpersonangle 129.5;wait 1; vstr hypematrix260;"
set hypematrix260 "cg_thirdpersonangle 130;wait 1; vstr hypematrix261;"
set hypematrix261 "cg_thirdpersonangle 130.5;wait 1; vstr hypematrix262;"
set hypematrix262 "cg_thirdpersonangle 131;wait 1; vstr hypematrix263;"
set hypematrix263 "cg_thirdpersonangle 131.5;wait 1; vstr hypematrix264;"
set hypematrix264 "cg_thirdpersonangle 132;wait 1; vstr hypematrix265;"
set hypematrix265 "cg_thirdpersonangle 132.5;wait 1; vstr hypematrix266;"
set hypematrix266 "cg_thirdpersonangle 133;wait 1; vstr hypematrix267;"
set hypematrix267 "cg_thirdpersonangle 133.5;wait 1; vstr hypematrix268;"
set hypematrix268 "cg_thirdpersonangle 134;wait 1; vstr hypematrix269;"
set hypematrix269 "cg_thirdpersonangle 134.5;wait 1; vstr hypematrix270;"
set hypematrix270 "cg_thirdpersonangle 135;wait 1; vstr hypematrix271;"
set hypematrix271 "cg_thirdpersonangle 135.5;wait 1; vstr hypematrix272;"
set hypematrix272 "cg_thirdpersonangle 136;wait 1; vstr hypematrix273;"
set hypematrix273 "cg_thirdpersonangle 136.5;wait 1; vstr hypematrix274;"
set hypematrix274 "cg_thirdpersonangle 137;wait 1; vstr hypematrix275;"
set hypematrix275 "cg_thirdpersonangle 137.5;wait 1; vstr hypematrix276;"
set hypematrix276 "cg_thirdpersonangle 138;wait 1; vstr hypematrix277;"
set hypematrix277 "cg_thirdpersonangle 138.5;wait 1; vstr hypematrix278;"
set hypematrix278 "cg_thirdpersonangle 139;wait 1; vstr hypematrix279;"
set hypematrix279 "cg_thirdpersonangle 139.5;wait 1; vstr hypematrix280;"
set hypematrix280 "cg_thirdpersonangle 140;wait 1; vstr hypematrix281;"
set hypematrix281 "cg_thirdpersonangle 140.5;wait 1; vstr hypematrix282;"
set hypematrix282 "cg_thirdpersonangle 141;wait 1; vstr hypematrix283;"
set hypematrix283 "cg_thirdpersonangle 141.5;wait 1; vstr hypematrix284;"
set hypematrix284 "cg_thirdpersonangle 142;wait 1; vstr hypematrix285;"
set hypematrix285 "cg_thirdpersonangle 142.5;wait 1; vstr hypematrix286;"
set hypematrix286 "cg_thirdpersonangle 143;wait 1; vstr hypematrix287;"
set hypematrix287 "cg_thirdpersonangle 143.5;wait 1; vstr hypematrix288;"
set hypematrix288 "cg_thirdpersonangle 144;wait 1; vstr hypematrix289;"
set hypematrix289 "cg_thirdpersonangle 144.5;wait 1; vstr hypematrix290;"
set hypematrix290 "cg_thirdpersonangle 145;wait 1; vstr hypematrix291;"
set hypematrix291 "cg_thirdpersonangle 145.5;wait 1; vstr hypematrix292;"
set hypematrix292 "cg_thirdpersonangle 146;wait 1; vstr hypematrix293;"
set hypematrix293 "cg_thirdpersonangle 146.5;wait 1; vstr hypematrix294;"
set hypematrix294 "cg_thirdpersonangle 147;wait 1; vstr hypematrix295;"
set hypematrix295 "cg_thirdpersonangle 147.5;wait 1; vstr hypematrix296;"
set hypematrix296 "cg_thirdpersonangle 148;wait 1; vstr hypematrix297;"
set hypematrix297 "cg_thirdpersonangle 148.5;wait 1; vstr hypematrix298;"
set hypematrix298 "cg_thirdpersonangle 149;wait 1; vstr hypematrix299;"
set hypematrix299 "cg_thirdpersonangle 149.5;wait 1; vstr hypematrix300;"
set hypematrix300 "cg_thirdpersonangle 150;wait 1; vstr hypematrix301;"
set hypematrix301 "cg_thirdpersonangle 150.5;wait 1; vstr hypematrix302;"
set hypematrix302 "cg_thirdpersonangle 151;wait 1; vstr hypematrix303;"
set hypematrix303 "cg_thirdpersonangle 151.5;wait 1; vstr hypematrix304;"
set hypematrix304 "cg_thirdpersonangle 152;wait 1; vstr hypematrix305;"
set hypematrix305 "cg_thirdpersonangle 152.5;wait 1; vstr hypematrix306;"
set hypematrix306 "cg_thirdpersonangle 153;wait 1; vstr hypematrix307;"
set hypematrix307 "cg_thirdpersonangle 153.5;wait 1; vstr hypematrix308;"
set hypematrix308 "cg_thirdpersonangle 154;wait 1; vstr hypematrix309;"
set hypematrix309 "cg_thirdpersonangle 154.5;wait 1; vstr hypematrix310;"
set hypematrix310 "cg_thirdpersonangle 155;wait 1; vstr hypematrix311;"
set hypematrix311 "cg_thirdpersonangle 155.5;wait 1; vstr hypematrix312;"
set hypematrix312 "cg_thirdpersonangle 156;wait 1; vstr hypematrix313;"
set hypematrix313 "cg_thirdpersonangle 156.5;wait 1; vstr hypematrix314;"
set hypematrix314 "cg_thirdpersonangle 157;wait 1; vstr hypematrix315;"
set hypematrix315 "cg_thirdpersonangle 157.5;wait 1; vstr hypematrix316;"
set hypematrix316 "cg_thirdpersonangle 158;wait 1; vstr hypematrix317;"
set hypematrix317 "cg_thirdpersonangle 158.5;wait 1; vstr hypematrix318;"
set hypematrix318 "cg_thirdpersonangle 159;wait 1; vstr hypematrix319;"
set hypematrix319 "cg_thirdpersonangle 159.5;wait 1; vstr hypematrix320;"
set hypematrix320 "cg_thirdpersonangle 160;wait 1; vstr hypematrix321;"
set hypematrix321 "cg_thirdpersonangle 160.5;wait 1; vstr hypematrix322;"
set hypematrix322 "cg_thirdpersonangle 161;wait 1; vstr hypematrix323;"
set hypematrix323 "cg_thirdpersonangle 161.5;wait 1; vstr hypematrix324;"
set hypematrix324 "cg_thirdpersonangle 162;wait 1; vstr hypematrix325;"
set hypematrix325 "cg_thirdpersonangle 162.5;wait 1; vstr hypematrix326;"
set hypematrix326 "cg_thirdpersonangle 163;wait 1; vstr hypematrix327;"
set hypematrix327 "cg_thirdpersonangle 163.5;wait 1; vstr hypematrix328;"
set hypematrix328 "cg_thirdpersonangle 164;wait 1; vstr hypematrix329;"
set hypematrix329 "cg_thirdpersonangle 164.5;wait 1; vstr hypematrix330;"
set hypematrix330 "cg_thirdpersonangle 165;wait 1; vstr hypematrix331;"
set hypematrix331 "cg_thirdpersonangle 165.5;wait 1; vstr hypematrix332;"
set hypematrix332 "cg_thirdpersonangle 166;wait 1; vstr hypematrix333;"
set hypematrix333 "cg_thirdpersonangle 166.5;wait 1; vstr hypematrix334;"
set hypematrix334 "cg_thirdpersonangle 167;wait 1; vstr hypematrix335;"
set hypematrix335 "cg_thirdpersonangle 167.5;wait 1; vstr hypematrix336;"
set hypematrix336 "cg_thirdpersonangle 168;wait 1; vstr hypematrix337;"
set hypematrix337 "cg_thirdpersonangle 168.5;wait 1; vstr hypematrix338;"
set hypematrix338 "cg_thirdpersonangle 169;wait 1; vstr hypematrix339;"
set hypematrix339 "cg_thirdpersonangle 169.5;wait 1; vstr hypematrix340;"
set hypematrix340 "cg_thirdpersonangle 170;wait 1; vstr hypematrix341;"
set hypematrix341 "cg_thirdpersonangle 170.5;wait 1; vstr hypematrix342;"
set hypematrix342 "cg_thirdpersonangle 171;wait 1; vstr hypematrix343;"
set hypematrix343 "cg_thirdpersonangle 171.5;wait 1; vstr hypematrix344;"
set hypematrix344 "cg_thirdpersonangle 172;wait 1; vstr hypematrix345;"
set hypematrix345 "cg_thirdpersonangle 172.5;wait 1; vstr hypematrix346;"
set hypematrix346 "cg_thirdpersonangle 173;wait 1; vstr hypematrix347;"
set hypematrix347 "cg_thirdpersonangle 173.5;wait 1; vstr hypematrix348;"
set hypematrix348 "cg_thirdpersonangle 174;wait 1; vstr hypematrix349;"
set hypematrix349 "cg_thirdpersonangle 174.5;wait 1; vstr hypematrix350;"
set hypematrix350 "cg_thirdpersonangle 175;wait 1; vstr hypematrix351;"
set hypematrix351 "cg_thirdpersonangle 175.5;wait 1; vstr hypematrix352;"
set hypematrix352 "cg_thirdpersonangle 176;wait 1; vstr hypematrix353;"
set hypematrix353 "cg_thirdpersonangle 176.5;wait 1; vstr hypematrix354;"
set hypematrix354 "cg_thirdpersonangle 177;wait 1; vstr hypematrix355;"
set hypematrix355 "cg_thirdpersonangle 177.5;wait 1; vstr hypematrix356;"
set hypematrix356 "cg_thirdpersonangle 178;wait 1; vstr hypematrix357;"
set hypematrix357 "cg_thirdpersonangle 178.5;wait 1; vstr hypematrix358;"
set hypematrix358 "cg_thirdpersonangle 179;wait 1; vstr hypematrix359;"
set hypematrix359 "cg_thirdpersonangle 179.5;wait 1; vstr hypematrix360;"
set hypematrix360 "cg_thirdpersonangle 180;wait 1; vstr hypematrix361;"
set hypematrix361 "cg_thirdpersonangle 180.5;wait 1; vstr hypematrix362;"
set hypematrix362 "cg_thirdpersonangle 181;wait 1; vstr hypematrix363;"
set hypematrix363 "cg_thirdpersonangle 181.5;wait 1; vstr hypematrix364;"
set hypematrix364 "cg_thirdpersonangle 182;wait 1; vstr hypematrix365;"
set hypematrix365 "cg_thirdpersonangle 182.5;wait 1; vstr hypematrix366;"
set hypematrix366 "cg_thirdpersonangle 183;wait 1; vstr hypematrix367;"
set hypematrix367 "cg_thirdpersonangle 183.5;wait 1; vstr hypematrix368;"
set hypematrix368 "cg_thirdpersonangle 184;wait 1; vstr hypematrix369;"
set hypematrix369 "cg_thirdpersonangle 184.5;wait 1; vstr hypematrix370;"
set hypematrix370 "cg_thirdpersonangle 185;wait 1; vstr hypematrix371;"
set hypematrix371 "cg_thirdpersonangle 185.5;wait 1; vstr hypematrix372;"
set hypematrix372 "cg_thirdpersonangle 186;wait 1; vstr hypematrix373;"
set hypematrix373 "cg_thirdpersonangle 186.5;wait 1; vstr hypematrix374;"
set hypematrix374 "cg_thirdpersonangle 187;wait 1; vstr hypematrix375;"
set hypematrix375 "cg_thirdpersonangle 187.5;wait 1; vstr hypematrix376;"
set hypematrix376 "cg_thirdpersonangle 188;wait 1; vstr hypematrix377;"
set hypematrix377 "cg_thirdpersonangle 188.5;wait 1; vstr hypematrix378;"
set hypematrix378 "cg_thirdpersonangle 189;wait 1; vstr hypematrix379;"
set hypematrix379 "cg_thirdpersonangle 189.5;wait 1; vstr hypematrix380;"
set hypematrix380 "cg_thirdpersonangle 190;wait 1; vstr hypematrix381;"
set hypematrix381 "cg_thirdpersonangle 190.5;wait 1; vstr hypematrix382;"
set hypematrix382 "cg_thirdpersonangle 191;wait 1; vstr hypematrix383;"
set hypematrix383 "cg_thirdpersonangle 191.5;wait 1; vstr hypematrix384;"
set hypematrix384 "cg_thirdpersonangle 192;wait 1; vstr hypematrix385;"
set hypematrix385 "cg_thirdpersonangle 192.5;wait 1; vstr hypematrix386;"
set hypematrix386 "cg_thirdpersonangle 193;wait 1; vstr hypematrix387;"
set hypematrix387 "cg_thirdpersonangle 193.5;wait 1; vstr hypematrix388;"
set hypematrix388 "cg_thirdpersonangle 194;wait 1; vstr hypematrix389;"
set hypematrix389 "cg_thirdpersonangle 194.5;wait 1; vstr hypematrix390;"
set hypematrix390 "cg_thirdpersonangle 195;wait 1; vstr hypematrix391;"
set hypematrix391 "cg_thirdpersonangle 195.5;wait 1; vstr hypematrix392;"
set hypematrix392 "cg_thirdpersonangle 196;wait 1; vstr hypematrix393;"
set hypematrix393 "cg_thirdpersonangle 196.5;wait 1; vstr hypematrix394;"
set hypematrix394 "cg_thirdpersonangle 197;wait 1; vstr hypematrix395;"
set hypematrix395 "cg_thirdpersonangle 197.5;wait 1; vstr hypematrix396;"
set hypematrix396 "cg_thirdpersonangle 198;wait 1; vstr hypematrix397;"
set hypematrix397 "cg_thirdpersonangle 198.5;wait 1; vstr hypematrix398;"
set hypematrix398 "cg_thirdpersonangle 199;wait 1; vstr hypematrix399;"
set hypematrix399 "cg_thirdpersonangle 199.5;wait 1; vstr hypematrix400;"
set hypematrix400 "cg_thirdpersonangle 200;wait 1; vstr hypematrix401;"
set hypematrix401 "cg_thirdpersonangle 200.5;wait 1; vstr hypematrix402;"
set hypematrix402 "cg_thirdpersonangle 201;wait 1; vstr hypematrix403;"
set hypematrix403 "cg_thirdpersonangle 201.5;wait 1; vstr hypematrix404;"
set hypematrix404 "cg_thirdpersonangle 202;wait 1; vstr hypematrix405;"
set hypematrix405 "cg_thirdpersonangle 202.5;wait 1; vstr hypematrix406;"
set hypematrix406 "cg_thirdpersonangle 203;wait 1; vstr hypematrix407;"
set hypematrix407 "cg_thirdpersonangle 203.5;wait 1; vstr hypematrix408;"
set hypematrix408 "cg_thirdpersonangle 204;wait 1; vstr hypematrix409;"
set hypematrix409 "cg_thirdpersonangle 204.5;wait 1; vstr hypematrix410;"
set hypematrix410 "cg_thirdpersonangle 205;wait 1; vstr hypematrix411;"
set hypematrix411 "cg_thirdpersonangle 205.5;wait 1; vstr hypematrix412;"
set hypematrix412 "cg_thirdpersonangle 206;wait 1; vstr hypematrix413;"
set hypematrix413 "cg_thirdpersonangle 206.5;wait 1; vstr hypematrix414;"
set hypematrix414 "cg_thirdpersonangle 207;wait 1; vstr hypematrix415;"
set hypematrix415 "cg_thirdpersonangle 207.5;wait 1; vstr hypematrix416;"
set hypematrix416 "cg_thirdpersonangle 208;wait 1; vstr hypematrix417;"
set hypematrix417 "cg_thirdpersonangle 208.5;wait 1; vstr hypematrix418;"
set hypematrix418 "cg_thirdpersonangle 209;wait 1; vstr hypematrix419;"
set hypematrix419 "cg_thirdpersonangle 209.5;wait 1; vstr hypematrix420;"
set hypematrix420 "cg_thirdpersonangle 210;wait 1; vstr hypematrix421;"
set hypematrix421 "cg_thirdpersonangle 210.5;wait 1; vstr hypematrix422;"
set hypematrix422 "cg_thirdpersonangle 211;wait 1; vstr hypematrix423;"
set hypematrix423 "cg_thirdpersonangle 211.5;wait 1; vstr hypematrix424;"
set hypematrix424 "cg_thirdpersonangle 212;wait 1; vstr hypematrix425;"
set hypematrix425 "cg_thirdpersonangle 212.5;wait 1; vstr hypematrix426;"
set hypematrix426 "cg_thirdpersonangle 213;wait 1; vstr hypematrix427;"
set hypematrix427 "cg_thirdpersonangle 213.5;wait 1; vstr hypematrix428;"
set hypematrix428 "cg_thirdpersonangle 214;wait 1; vstr hypematrix429;"
set hypematrix429 "cg_thirdpersonangle 214.5;wait 1; vstr hypematrix430;"
set hypematrix430 "cg_thirdpersonangle 215;wait 1; vstr hypematrix431;"
set hypematrix431 "cg_thirdpersonangle 215.5;wait 1; vstr hypematrix432;"
set hypematrix432 "cg_thirdpersonangle 216;wait 1; vstr hypematrix433;"
set hypematrix433 "cg_thirdpersonangle 216.5;wait 1; vstr hypematrix434;"
set hypematrix434 "cg_thirdpersonangle 217;wait 1; vstr hypematrix435;"
set hypematrix435 "cg_thirdpersonangle 217.5;wait 1; vstr hypematrix436;"
set hypematrix436 "cg_thirdpersonangle 218;wait 1; vstr hypematrix437;"
set hypematrix437 "cg_thirdpersonangle 218.5;wait 1; vstr hypematrix438;"
set hypematrix438 "cg_thirdpersonangle 219;wait 1; vstr hypematrix439;"
set hypematrix439 "cg_thirdpersonangle 219.5;wait 1; vstr hypematrix440;"
set hypematrix440 "cg_thirdpersonangle 220;wait 1; vstr hypematrix441;"
set hypematrix441 "cg_thirdpersonangle 220.5;wait 1; vstr hypematrix442;"
set hypematrix442 "cg_thirdpersonangle 221;wait 1; vstr hypematrix443;"
set hypematrix443 "cg_thirdpersonangle 221.5;wait 1; vstr hypematrix444;"
set hypematrix444 "cg_thirdpersonangle 222;wait 1; vstr hypematrix445;"
set hypematrix445 "cg_thirdpersonangle 222.5;wait 1; vstr hypematrix446;"
set hypematrix446 "cg_thirdpersonangle 223;wait 1; vstr hypematrix447;"
set hypematrix447 "cg_thirdpersonangle 223.5;wait 1; vstr hypematrix448;"
set hypematrix448 "cg_thirdpersonangle 224;wait 1; vstr hypematrix449;"
set hypematrix449 "cg_thirdpersonangle 224.5;wait 1; vstr hypematrix450;"
set hypematrix450 "cg_thirdpersonangle 225;wait 1; vstr hypematrix451;"
set hypematrix451 "cg_thirdpersonangle 225.5;wait 1; vstr hypematrix452;"
set hypematrix452 "cg_thirdpersonangle 226;wait 1; vstr hypematrix453;"
set hypematrix453 "cg_thirdpersonangle 226.5;wait 1; vstr hypematrix454;"
set hypematrix454 "cg_thirdpersonangle 227;wait 1; vstr hypematrix455;"
set hypematrix455 "cg_thirdpersonangle 227.5;wait 1; vstr hypematrix456;"
set hypematrix456 "cg_thirdpersonangle 228;wait 1; vstr hypematrix457;"
set hypematrix457 "cg_thirdpersonangle 228.5;wait 1; vstr hypematrix458;"
set hypematrix458 "cg_thirdpersonangle 229;wait 1; vstr hypematrix459;"
set hypematrix459 "cg_thirdpersonangle 229.5;wait 1; vstr hypematrix460;"
set hypematrix460 "cg_thirdpersonangle 230;wait 1; vstr hypematrix461;"
set hypematrix461 "cg_thirdpersonangle 230.5;wait 1; vstr hypematrix462;"
set hypematrix462 "cg_thirdpersonangle 231;wait 1; vstr hypematrix463;"
set hypematrix463 "cg_thirdpersonangle 231.5;wait 1; vstr hypematrix464;"
set hypematrix464 "cg_thirdpersonangle 232;wait 1; vstr hypematrix465;"
set hypematrix465 "cg_thirdpersonangle 232.5;wait 1; vstr hypematrix466;"
set hypematrix466 "cg_thirdpersonangle 233;wait 1; vstr hypematrix467;"
set hypematrix467 "cg_thirdpersonangle 233.5;wait 1; vstr hypematrix468;"
set hypematrix468 "cg_thirdpersonangle 234;wait 1; vstr hypematrix469;"
set hypematrix469 "cg_thirdpersonangle 234.5;wait 1; vstr hypematrix470;"
set hypematrix470 "cg_thirdpersonangle 235;wait 1; vstr hypematrix471;"
set hypematrix471 "cg_thirdpersonangle 235.5;wait 1; vstr hypematrix472;"
set hypematrix472 "cg_thirdpersonangle 236;wait 1; vstr hypematrix473;"
set hypematrix473 "cg_thirdpersonangle 236.5;wait 1; vstr hypematrix474;"
set hypematrix474 "cg_thirdpersonangle 237;wait 1; vstr hypematrix475;"
set hypematrix475 "cg_thirdpersonangle 237.5;wait 1; vstr hypematrix476;"
set hypematrix476 "cg_thirdpersonangle 238;wait 1; vstr hypematrix477;"
set hypematrix477 "cg_thirdpersonangle 238.5;wait 1; vstr hypematrix478;"
set hypematrix478 "cg_thirdpersonangle 239;wait 1; vstr hypematrix479;"
set hypematrix479 "cg_thirdpersonangle 239.5;wait 1; vstr hypematrix480;"
set hypematrix480 "cg_thirdpersonangle 240;wait 1; vstr hypematrix481;"
set hypematrix481 "cg_thirdpersonangle 240.5;wait 1; vstr hypematrix482;"
set hypematrix482 "cg_thirdpersonangle 241;wait 1; vstr hypematrix483;"
set hypematrix483 "cg_thirdpersonangle 241.5;wait 1; vstr hypematrix484;"
set hypematrix484 "cg_thirdpersonangle 242;wait 1; vstr hypematrix485;"
set hypematrix485 "cg_thirdpersonangle 242.5;wait 1; vstr hypematrix486;"
set hypematrix486 "cg_thirdpersonangle 243;wait 1; vstr hypematrix487;"
set hypematrix487 "cg_thirdpersonangle 243.5;wait 1; vstr hypematrix488;"
set hypematrix488 "cg_thirdpersonangle 244;wait 1; vstr hypematrix489;"
set hypematrix489 "cg_thirdpersonangle 244.5;wait 1; vstr hypematrix490;"
set hypematrix490 "cg_thirdpersonangle 245;wait 1; vstr hypematrix491;"
set hypematrix491 "cg_thirdpersonangle 245.5;wait 1; vstr hypematrix492;"
set hypematrix492 "cg_thirdpersonangle 246;wait 1; vstr hypematrix493;"
set hypematrix493 "cg_thirdpersonangle 246.5;wait 1; vstr hypematrix494;"
set hypematrix494 "cg_thirdpersonangle 247;wait 1; vstr hypematrix495;"
set hypematrix495 "cg_thirdpersonangle 247.5;wait 1; vstr hypematrix496;"
set hypematrix496 "cg_thirdpersonangle 248;wait 1; vstr hypematrix497;"
set hypematrix497 "cg_thirdpersonangle 248.5;wait 1; vstr hypematrix498;"
set hypematrix498 "cg_thirdpersonangle 249;wait 1; vstr hypematrix499;"
set hypematrix499 "cg_thirdpersonangle 249.5;wait 1; vstr hypematrix500;"
set hypematrix500 "cg_thirdpersonangle 250;wait 1; vstr hypematrix501;"
set hypematrix501 "cg_thirdpersonangle 250.5;wait 1; vstr hypematrix502;"
set hypematrix502 "cg_thirdpersonangle 251;wait 1; vstr hypematrix503;"
set hypematrix503 "cg_thirdpersonangle 251.5;wait 1; vstr hypematrix504;"
set hypematrix504 "cg_thirdpersonangle 252;wait 1; vstr hypematrix505;"
set hypematrix505 "cg_thirdpersonangle 252.5;wait 1; vstr hypematrix506;"
set hypematrix506 "cg_thirdpersonangle 253;wait 1; vstr hypematrix507;"
set hypematrix507 "cg_thirdpersonangle 253.5;wait 1; vstr hypematrix508;"
set hypematrix508 "cg_thirdpersonangle 254;wait 1; vstr hypematrix509;"
set hypematrix509 "cg_thirdpersonangle 254.5;wait 1; vstr hypematrix510;"
set hypematrix510 "cg_thirdpersonangle 255;wait 1; vstr hypematrix511;"
set hypematrix511 "cg_thirdpersonangle 255.5;wait 1; vstr hypematrix512;"
set hypematrix512 "cg_thirdpersonangle 256;wait 1; vstr hypematrix513;"
set hypematrix513 "cg_thirdpersonangle 256.5;wait 1; vstr hypematrix514;"
set hypematrix514 "cg_thirdpersonangle 257;wait 1; vstr hypematrix515;"
set hypematrix515 "cg_thirdpersonangle 257.5;wait 1; vstr hypematrix516;"
set hypematrix516 "cg_thirdpersonangle 258;wait 1; vstr hypematrix517;"
set hypematrix517 "cg_thirdpersonangle 258.5;wait 1; vstr hypematrix518;"
set hypematrix518 "cg_thirdpersonangle 259;wait 1; vstr hypematrix519;"
set hypematrix519 "cg_thirdpersonangle 259.5;wait 1; vstr hypematrix520;"
set hypematrix520 "cg_thirdpersonangle 260;wait 1; vstr hypematrix521;"
set hypematrix521 "cg_thirdpersonangle 260.5;wait 1; vstr hypematrix522;"
set hypematrix522 "cg_thirdpersonangle 261;wait 1; vstr hypematrix523;"
set hypematrix523 "cg_thirdpersonangle 261.5;wait 1; vstr hypematrix524;"
set hypematrix524 "cg_thirdpersonangle 262;wait 1; vstr hypematrix525;"
set hypematrix525 "cg_thirdpersonangle 262.5;wait 1; vstr hypematrix526;"
set hypematrix526 "cg_thirdpersonangle 263;wait 1; vstr hypematrix527;"
set hypematrix527 "cg_thirdpersonangle 263.5;wait 1; vstr hypematrix528;"
set hypematrix528 "cg_thirdpersonangle 264;wait 1; vstr hypematrix529;"
set hypematrix529 "cg_thirdpersonangle 264.5;wait 1; vstr hypematrix530;"
set hypematrix530 "cg_thirdpersonangle 265;wait 1; vstr hypematrix531;"
set hypematrix531 "cg_thirdpersonangle 265.5;wait 1; vstr hypematrix532;"
set hypematrix532 "cg_thirdpersonangle 266;wait 1; vstr hypematrix533;"
set hypematrix533 "cg_thirdpersonangle 266.5;wait 1; vstr hypematrix534;"
set hypematrix534 "cg_thirdpersonangle 267;wait 1; vstr hypematrix535;"
set hypematrix535 "cg_thirdpersonangle 267.5;wait 1; vstr hypematrix536;"
set hypematrix536 "cg_thirdpersonangle 268;wait 1; vstr hypematrix537;"
set hypematrix537 "cg_thirdpersonangle 268.5;wait 1; vstr hypematrix538;"
set hypematrix538 "cg_thirdpersonangle 269;wait 1; vstr hypematrix539;"
set hypematrix539 "cg_thirdpersonangle 269.5;wait 1; vstr hypematrix540;"
set hypematrix540 "cg_thirdpersonangle 270;wait 1; vstr hypematrix541;"
set hypematrix541 "cg_thirdpersonangle 270.5;wait 1; vstr hypematrix542;"
set hypematrix542 "cg_thirdpersonangle 271;wait 1; vstr hypematrix543;"
set hypematrix543 "cg_thirdpersonangle 271.5;wait 1; vstr hypematrix544;"
set hypematrix544 "cg_thirdpersonangle 272;wait 1; vstr hypematrix545;"
set hypematrix545 "cg_thirdpersonangle 272.5;wait 1; vstr hypematrix546;"
set hypematrix546 "cg_thirdpersonangle 273;wait 1; vstr hypematrix547;"
set hypematrix547 "cg_thirdpersonangle 273.5;wait 1; vstr hypematrix548;"
set hypematrix548 "cg_thirdpersonangle 274;wait 1; vstr hypematrix549;"
set hypematrix549 "cg_thirdpersonangle 274.5;wait 1; vstr hypematrix550;"
set hypematrix550 "cg_thirdpersonangle 275;wait 1; vstr hypematrix551;"
set hypematrix551 "cg_thirdpersonangle 275.5;wait 1; vstr hypematrix552;"
set hypematrix552 "cg_thirdpersonangle 276;wait 1; vstr hypematrix553;"
set hypematrix553 "cg_thirdpersonangle 276.5;wait 1; vstr hypematrix554;"
set hypematrix554 "cg_thirdpersonangle 277;wait 1; vstr hypematrix555;"
set hypematrix555 "cg_thirdpersonangle 277.5;wait 1; vstr hypematrix556;"
set hypematrix556 "cg_thirdpersonangle 278;wait 1; vstr hypematrix557;"
set hypematrix557 "cg_thirdpersonangle 278.5;wait 1; vstr hypematrix558;"
set hypematrix558 "cg_thirdpersonangle 279;wait 1; vstr hypematrix559;"
set hypematrix559 "cg_thirdpersonangle 279.5;wait 1; vstr hypematrix560;"
set hypematrix560 "cg_thirdpersonangle 280;wait 1; vstr hypematrix561;"
set hypematrix561 "cg_thirdpersonangle 280.5;wait 1; vstr hypematrix562;"
set hypematrix562 "cg_thirdpersonangle 281;wait 1; vstr hypematrix563;"
set hypematrix563 "cg_thirdpersonangle 281.5;wait 1; vstr hypematrix564;"
set hypematrix564 "cg_thirdpersonangle 282;wait 1; vstr hypematrix565;"
set hypematrix565 "cg_thirdpersonangle 282.5;wait 1; vstr hypematrix566;"
set hypematrix566 "cg_thirdpersonangle 283;wait 1; vstr hypematrix567;"
set hypematrix567 "cg_thirdpersonangle 283.5;wait 1; vstr hypematrix568;"
set hypematrix568 "cg_thirdpersonangle 284;wait 1; vstr hypematrix569;"
set hypematrix569 "cg_thirdpersonangle 284.5;wait 1; vstr hypematrix570;"
set hypematrix570 "cg_thirdpersonangle 285;wait 1; vstr hypematrix571;"
set hypematrix571 "cg_thirdpersonangle 285.5;wait 1; vstr hypematrix572;"
set hypematrix572 "cg_thirdpersonangle 286;wait 1; vstr hypematrix573;"
set hypematrix573 "cg_thirdpersonangle 286.5;wait 1; vstr hypematrix574;"
set hypematrix574 "cg_thirdpersonangle 287;wait 1; vstr hypematrix575;"
set hypematrix575 "cg_thirdpersonangle 287.5;wait 1; vstr hypematrix576;"
set hypematrix576 "cg_thirdpersonangle 288;wait 1; vstr hypematrix577;"
set hypematrix577 "cg_thirdpersonangle 288.5;wait 1; vstr hypematrix578;"
set hypematrix578 "cg_thirdpersonangle 289;wait 1; vstr hypematrix579;"
set hypematrix579 "cg_thirdpersonangle 289.5;wait 1; vstr hypematrix580;"
set hypematrix580 "cg_thirdpersonangle 290;wait 1; vstr hypematrix581;"
set hypematrix581 "cg_thirdpersonangle 290.5;wait 1; vstr hypematrix582;"
set hypematrix582 "cg_thirdpersonangle 291;wait 1; vstr hypematrix583;"
set hypematrix583 "cg_thirdpersonangle 291.5;wait 1; vstr hypematrix584;"
set hypematrix584 "cg_thirdpersonangle 292;wait 1; vstr hypematrix585;"
set hypematrix585 "cg_thirdpersonangle 292.5;wait 1; vstr hypematrix586;"
set hypematrix586 "cg_thirdpersonangle 293;wait 1; vstr hypematrix587;"
set hypematrix587 "cg_thirdpersonangle 293.5;wait 1; vstr hypematrix588;"
set hypematrix588 "cg_thirdpersonangle 294;wait 1; vstr hypematrix589;"
set hypematrix589 "cg_thirdpersonangle 294.5;wait 1; vstr hypematrix590;"
set hypematrix590 "cg_thirdpersonangle 295;wait 1; vstr hypematrix591;"
set hypematrix591 "cg_thirdpersonangle 295.5;wait 1; vstr hypematrix592;"
set hypematrix592 "cg_thirdpersonangle 296;wait 1; vstr hypematrix593;"
set hypematrix593 "cg_thirdpersonangle 296.5;wait 1; vstr hypematrix594;"
set hypematrix594 "cg_thirdpersonangle 297;wait 1; vstr hypematrix595;"
set hypematrix595 "cg_thirdpersonangle 297.5;wait 1; vstr hypematrix596;"
set hypematrix596 "cg_thirdpersonangle 298;wait 1; vstr hypematrix597;"
set hypematrix597 "cg_thirdpersonangle 298.5;wait 1; vstr hypematrix598;"
set hypematrix598 "cg_thirdpersonangle 299;wait 1; vstr hypematrix599;"
set hypematrix599 "cg_thirdpersonangle 299.5;wait 1; vstr hypematrix600;"
set hypematrix600 "cg_thirdpersonangle 300;wait 1; vstr hypematrix601;"
set hypematrix601 "cg_thirdpersonangle 300.5;wait 1; vstr hypematrix602;"
set hypematrix602 "cg_thirdpersonangle 301;wait 1; vstr hypematrix603;"
set hypematrix603 "cg_thirdpersonangle 301.5;wait 1; vstr hypematrix604;"
set hypematrix604 "cg_thirdpersonangle 302;wait 1; vstr hypematrix605;"
set hypematrix605 "cg_thirdpersonangle 302.5;wait 1; vstr hypematrix606;"
set hypematrix606 "cg_thirdpersonangle 303;wait 1; vstr hypematrix607;"
set hypematrix607 "cg_thirdpersonangle 303.5;wait 1; vstr hypematrix608;"
set hypematrix608 "cg_thirdpersonangle 304;wait 1; vstr hypematrix609;"
set hypematrix609 "cg_thirdpersonangle 304.5;wait 1; vstr hypematrix610;"
set hypematrix610 "cg_thirdpersonangle 305;wait 1; vstr hypematrix611;"
set hypematrix611 "cg_thirdpersonangle 305.5;wait 1; vstr hypematrix612;"
set hypematrix612 "cg_thirdpersonangle 306;wait 1; vstr hypematrix613;"
set hypematrix613 "cg_thirdpersonangle 306.5;wait 1; vstr hypematrix614;"
set hypematrix614 "cg_thirdpersonangle 307;wait 1; vstr hypematrix615;"
set hypematrix615 "cg_thirdpersonangle 307.5;wait 1; vstr hypematrix616;"
set hypematrix616 "cg_thirdpersonangle 308;wait 1; vstr hypematrix617;"
set hypematrix617 "cg_thirdpersonangle 308.5;wait 1; vstr hypematrix618;"
set hypematrix618 "cg_thirdpersonangle 309;wait 1; vstr hypematrix619;"
set hypematrix619 "cg_thirdpersonangle 309.5;wait 1; vstr hypematrix620;"
set hypematrix620 "cg_thirdpersonangle 310;wait 1; vstr hypematrix621;"
set hypematrix621 "cg_thirdpersonangle 310.5;wait 1; vstr hypematrix622;"
set hypematrix622 "cg_thirdpersonangle 311;wait 1; vstr hypematrix623;"
set hypematrix623 "cg_thirdpersonangle 311.5;wait 1; vstr hypematrix624;"
set hypematrix624 "cg_thirdpersonangle 312;wait 1; vstr hypematrix625;"
set hypematrix625 "cg_thirdpersonangle 312.5;wait 1; vstr hypematrix626;"
set hypematrix626 "cg_thirdpersonangle 313;wait 1; vstr hypematrix627;"
set hypematrix627 "cg_thirdpersonangle 313.5;wait 1; vstr hypematrix628;"
set hypematrix628 "cg_thirdpersonangle 314;wait 1; vstr hypematrix629;"
set hypematrix629 "cg_thirdpersonangle 314.5;wait 1; vstr hypematrix630;"
set hypematrix630 "cg_thirdpersonangle 315;wait 1; vstr hypematrix631;"
set hypematrix631 "cg_thirdpersonangle 315.5;wait 1; vstr hypematrix632;"
set hypematrix632 "cg_thirdpersonangle 316;wait 1; vstr hypematrix633;"
set hypematrix633 "cg_thirdpersonangle 316.5;wait 1; vstr hypematrix634;"
set hypematrix634 "cg_thirdpersonangle 317;wait 1; vstr hypematrix635;"
set hypematrix635 "cg_thirdpersonangle 317.5;wait 1; vstr hypematrix636;"
set hypematrix636 "cg_thirdpersonangle 318;wait 1; vstr hypematrix637;"
set hypematrix637 "cg_thirdpersonangle 318.5;wait 1; vstr hypematrix638;"
set hypematrix638 "cg_thirdpersonangle 319;wait 1; vstr hypematrix639;"
set hypematrix639 "cg_thirdpersonangle 319.5;wait 1; vstr hypematrix640;"
set hypematrix640 "cg_thirdpersonrange 90; cg_thirdpersonangle 320;wait 1; vstr hypematrix641;"
set hypematrix641 "cg_thirdpersonangle 320.5;wait 1; vstr hypematrix642;"
set hypematrix642 "cg_thirdpersonrange 87.75; cg_thirdpersonangle 321;wait 1; vstr hypematrix643;"
set hypematrix643 "cg_thirdpersonangle 321.5;wait 1; vstr hypematrix644;"
set hypematrix644 "cg_thirdpersonrange 85.5; cg_thirdpersonangle 322;wait 1; vstr hypematrix645;"
set hypematrix645 "cg_thirdpersonangle 322.5;wait 1; vstr hypematrix646;"
set hypematrix646 "cg_thirdpersonrange 83.25; cg_thirdpersonangle 323;wait 1; vstr hypematrix647;"
set hypematrix647 "cg_thirdpersonangle 323.5;wait 1; vstr hypematrix648;"
set hypematrix648 "cg_thirdpersonrange 81; cg_thirdpersonangle 324;wait 1; vstr hypematrix649;"
set hypematrix649 "cg_thirdpersonangle 324.5;wait 1; vstr hypematrix650;"
set hypematrix650 "cg_thirdpersonrange 78.75; cg_thirdpersonangle 325;wait 1; vstr hypematrix651;"
set hypematrix651 "cg_thirdpersonangle 325.5;wait 1; vstr hypematrix652;"
set hypematrix652 "cg_thirdpersonrange 76.5; cg_thirdpersonangle 326;wait 1; vstr hypematrix653;"
set hypematrix653 "cg_thirdpersonangle 326.5;wait 1; vstr hypematrix654;"
set hypematrix654 "cg_thirdpersonrange 74.25; cg_thirdpersonangle 327;wait 1; vstr hypematrix655;"
set hypematrix655 "cg_thirdpersonangle 327.5;wait 1; vstr hypematrix656;"
set hypematrix656 "cg_thirdpersonrange 72; cg_thirdpersonangle 328;wait 1; vstr hypematrix657;"
set hypematrix657 "cg_thirdpersonangle 328.5;wait 1; vstr hypematrix658;"
set hypematrix658 "cg_thirdpersonrange 69.75; cg_thirdpersonangle 329;wait 1; vstr hypematrix659;"
set hypematrix659 "cg_thirdpersonangle 329.5;wait 1; vstr hypematrix660;"
set hypematrix660 "cg_thirdpersonrange 67.5; cg_thirdpersonangle 330;wait 1; vstr hypematrix661;"
set hypematrix661 "cg_thirdpersonangle 330.5;wait 1; vstr hypematrix662;"
set hypematrix662 "cg_thirdpersonrange 65.25; cg_thirdpersonangle 331;wait 1; vstr hypematrix663;"
set hypematrix663 "cg_thirdpersonangle 331.5;wait 1; vstr hypematrix664;"
set hypematrix664 "cg_thirdpersonrange 63; cg_thirdpersonangle 332;wait 1; vstr hypematrix665;"
set hypematrix665 "cg_thirdpersonangle 332.5;wait 1; vstr hypematrix666;"
set hypematrix666 "cg_thirdpersonrange 60.75; cg_thirdpersonangle 333;wait 1; vstr hypematrix667;"
set hypematrix667 "cg_thirdpersonangle 333.5;wait 1; vstr hypematrix668;"
set hypematrix668 "cg_thirdpersonrange 58.5; cg_thirdpersonangle 334;wait 1; vstr hypematrix669;"
set hypematrix669 "cg_thirdpersonangle 334.5;wait 1; vstr hypematrix670;"
set hypematrix670 "cg_thirdpersonrange 56.25; cg_thirdpersonangle 335;wait 1; vstr hypematrix671;"
set hypematrix671 "cg_thirdpersonangle 335.5;wait 1; vstr hypematrix672;"
set hypematrix672 "cg_thirdpersonrange 54; cg_thirdpersonangle 336;wait 1; vstr hypematrix673;"
set hypematrix673 "cg_thirdpersonangle 336.5;wait 1; vstr hypematrix674;"
set hypematrix674 "cg_thirdpersonrange 51.75; cg_thirdpersonangle 337;wait 1; vstr hypematrix675;"
set hypematrix675 "cg_thirdpersonangle 337.5;wait 1; vstr hypematrix676;"
set hypematrix676 "cg_thirdpersonrange 49.5; cg_thirdpersonangle 338;wait 1; vstr hypematrix677;"
set hypematrix677 "cg_thirdpersonangle 338.5;wait 1; vstr hypematrix678;"
set hypematrix678 "cg_thirdpersonrange 47.25; cg_thirdpersonangle 339;wait 1; vstr hypematrix679;"
set hypematrix679 "cg_thirdpersonangle 339.5;wait 1; vstr hypematrix680;"
set hypematrix680 "cg_thirdpersonrange 45; cg_thirdpersonangle 340;wait 1; vstr hypematrix681;"
set hypematrix681 "cg_thirdpersonangle 340.5;wait 1; vstr hypematrix682;"
set hypematrix682 "cg_thirdpersonrange 42.75; cg_thirdpersonangle 341;wait 1; vstr hypematrix683;"
set hypematrix683 "cg_thirdpersonangle 341.5;wait 1; vstr hypematrix684;"
set hypematrix684 "cg_thirdpersonrange 40.5; cg_thirdpersonangle 342;wait 1; vstr hypematrix685;"
set hypematrix685 "cg_thirdpersonangle 342.5;wait 1; vstr hypematrix686;"
set hypematrix686 "cg_thirdpersonrange 38.28; cg_thirdpersonangle 343;wait 1; vstr hypematrix687;"
set hypematrix687 "cg_thirdpersonangle 343.5;wait 1; vstr hypematrix688;"
set hypematrix688 "cg_thirdpersonrange 36; cg_thirdpersonangle 344;wait 1; vstr hypematrix689;"
set hypematrix689 "cg_thirdpersonangle 344.5;wait 1; vstr hypematrix690;"
set hypematrix690 "cg_thirdpersonrange 33.75; cg_thirdpersonangle 345;wait 1; vstr hypematrix691;"
set hypematrix691 "cg_thirdpersonangle 345.5;wait 1; vstr hypematrix692;"
set hypematrix692 "cg_thirdpersonrange 31.5; cg_thirdpersonangle 346;wait 1; vstr hypematrix693;"
set hypematrix693 "cg_thirdpersonangle 346.5;wait 1; vstr hypematrix694;"
set hypematrix694 "cg_thirdpersonrange 29.25; cg_thirdpersonangle 347;wait 1; vstr hypematrix695;"
set hypematrix695 "cg_thirdpersonangle 347.5;wait 1; vstr hypematrix696;"
set hypematrix696 "cg_thirdpersonrange 27; cg_thirdpersonangle 348;wait 1; vstr hypematrix697;"
set hypematrix697 "cg_thirdpersonangle 348.5;wait 1; vstr hypematrix698;"
set hypematrix698 "cg_thirdpersonrange 24.75; cg_thirdpersonangle 349;wait 1; vstr hypematrix699;"
set hypematrix699 "cg_thirdpersonangle 349.5;wait 1; vstr hypematrix700;"
set hypematrix700 "cg_thirdpersonrange 22.5; cg_thirdpersonangle 350;wait 1; vstr hypematrix701;"
set hypematrix701 "cg_thirdpersonangle 350.5;wait 1; vstr hypematrix702;"
set hypematrix702 "cg_thirdpersonrange 20.25; cg_thirdpersonangle 351;wait 1; vstr hypematrix703;"
set hypematrix703 "cg_thirdpersonangle 351.5;wait 1; vstr hypematrix704;"
set hypematrix704 "cg_thirdpersonrange 18; cg_thirdpersonangle 352;wait 1; vstr hypematrix705;"
set hypematrix705 "cg_thirdpersonangle 352.5;wait 1; vstr hypematrix706;"
set hypematrix706 "cg_thirdpersonrange 15.75; cg_thirdpersonangle 353;wait 1; vstr hypematrix707;"
set hypematrix707 "cg_thirdpersonangle 353.5;wait 1; vstr hypematrix708;"
set hypematrix708 "cg_thirdpersonrange 15.75; cg_thirdpersonangle 354;wait 1; vstr hypematrix709;"
set hypematrix709 "cg_thirdpersonangle 354.5;wait 1; vstr hypematrix710;"
set hypematrix710 "cg_thirdpersonrange 13.5; cg_thirdpersonangle 355;wait 1; vstr hypematrix711;"
set hypematrix711 "cg_thirdpersonangle 355.5;wait 1; vstr hypematrix712;"
set hypematrix712 "cg_thirdpersonrange 11.25; cg_thirdpersonangle 356;wait 1; vstr hypematrix713;"
set hypematrix713 "cg_thirdpersonangle 356.5;wait 1; vstr hypematrix714;"
set hypematrix714 "cg_thirdpersonrange 9; cg_thirdpersonangle 357;wait 1; vstr hypematrix715;"
set hypematrix715 "cg_thirdpersonangle 357.5;wait 1; vstr hypematrix716;"
set hypematrix716 "cg_thirdpersonrange 6.75; cg_thirdpersonangle 358;wait 1; vstr hypematrix717;"
set hypematrix717 "cg_thirdpersonangle 358.5;wait 1; vstr hypematrix718;"
set hypematrix718 "cg_thirdpersonrange 4.5; cg_thirdpersonangle 359;wait 1; vstr hypematrix719;"
set hypematrix719 "cg_thirdpersonangle 359.5;wait 1; vstr hypematrix720;"
set hypematrix720 "cg_thirdpersonrange 2.25; cg_thirdpersonangle 360;wait 1; vstr hypematrix721;"
set hypematrix721 "cg_thirdperson 0; cg_thirdpersonrange 120; cg_thirdpersonangle 0;"
